# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /opt/recipe, last modified Thu Jul  9 19:30:06 2020
# ------------------------------------------------

package:
    name: idba_subasm
    version: 1.1.3a2
source:
    sha256: 421d097aaafd27e7b0c8b7bd5ae51b17e2f2a899dfd27fa1e9f5df909168f57e
    url: https://github.com/abishara/idba/archive/1.1.3a2.tar.gz
build:
    number: '2'
    string: py27pl526h877ad6c_2
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 0_gnu
        - autoconf 2.69 pl526h14c3975_9
        - automake 1.15.1 pl526_1001
        - binutils 2.34 h53a641e_5
        - binutils_impl_linux-64 2.34 h53a641e_5
        - binutils_linux-64 2.34 hc952b39_20
        - gcc_impl_linux-64 7.5.0 hd420e75_6
        - gcc_linux-64 7.5.0 h09487f9_20
        - gxx_impl_linux-64 7.5.0 hdf63c60_6
        - gxx_linux-64 7.5.0 h09487f9_20
        - ld_impl_linux-64 2.34 h53a641e_5
        - libgcc-ng 9.2.0 h24d8f2e_2
        - libgomp 9.2.0 h24d8f2e_2
        - libstdcxx-ng 9.2.0 hdf63c60_2
        - m4 1.4.18 h14c3975_1001
        - make 4.3 h516909a_0
        - perl 5.26.2 h516909a_1006
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 0_gnu
        - ca-certificates 2020.6.20 hecda079_0
        - certifi 2019.11.28 py27h8c360ce_1
        - gawk 5.1.0 h516909a_0
        - ld_impl_linux-64 2.34 h53a641e_5
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.2.0 h24d8f2e_2
        - libgomp 9.2.0 h24d8f2e_2
        - libstdcxx-ng 9.2.0 hdf63c60_2
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1g h516909a_0
        - perl 5.26.2 h516909a_1006
        - pip 20.1.1 pyh9f0ad1d_0
        - python 2.7.15 h5a48372_1011_cpython
        - python_abi 2.7 1_cp27mu
        - readline 8.0 h46ee950_1
        - setuptools 44.0.0 py27_0
        - sqlite 3.32.3 hcee41ef_1
        - tk 8.6.10 hed695b0_0
        - wheel 0.34.2 py_1
        - zlib 1.2.11 h516909a_1006
    run:
        - libgcc-ng >=7.5.0
        - libstdcxx-ng >=7.5.0
        - perl >=5.26.2,<5.26.3.0a0
        - python >=2.7,<2.8.0a0
        - python_abi 2.7.* *_cp27mu
test:
    commands:
        - idba_subasm --help 2>&1 | grep "Iterative de Bruijn Graph Assembler"
about:
    home: https://github.com/abishara/idba
    license: GPL2
    summary: Fork of IDBA with modifications to perform subassembly for the read cloud
        metagenomic assembler Athena
extra:
    copy_test_source_files: true
    final: true
